body, html {
    height: 100%;
}

font {
    color: white;
}

p {
    color: white;
}

.body1 {
    
    background-image: url("../images/creator.jpg");
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;    
}

.body2 {
    background-image: url("../images/omikron.gif");
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; 
}

.body3 {
    background-image: url("../images/happy2.jpg");
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; 
}

.body4 {
    background-image: url("../images/couch.jpg");
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; 
}

.body5 {
    background-image: url("../images/aface.jpg");
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; 
}

.header {
    width: 100%;
    height: auto;
    padding-top: 24px;
}

.headercontent {
    width: 1024px;
    height: auto;
    margin: 0 auto;
}

.nav {
    margin-top: 20px;
    height: 40px;
}

.nav ul {
    margin: 0;
    padding: 0;
}

.nav ul li {
    list-style: none;
}

.nav ul li a {
    text-decoration: none;
    float:  left;
    display: block;
    padding: 15px 50px;
    color: white;
}

.nav ul li a:hover {
    color: black;
}
#container{
    width:910px;
    margin:0px auto;
}

#p1{
    width:910px;
}

@media screen and (max-width:909px) {
    #container {
        width:100%;
    }
    #p1 {
        width:70%;
    }
    img{
        width:100%;
    }
}

@media screen and (max-width:640px) {
    #p1 {
        width:100%;
    }
}
@media screen and (max-width:320px) {
    #container {
        width:320px;
    }
}